/*--- Avanquest WebEasy Page Style ---*/


.cc2461             { /* Common */
	font            : bold 18pt 'Cambria';
	color           : #800080;
	}
.cc2462             { /* Common */
	font            : bold 11pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008080;
	}
.cc2463             { /* Common */
	font            : italic bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2464             { /* Common */
	font            : bold 10pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2465             { /* Common */
	font            : italic bold 11pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2466             { /* Common */
	border          :   0.00pt none #000000;
	}
.cc2467             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000000;
	}
.cc2468             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #000080;
	}
.cc2469             { /* Common */
	font            : bold 10pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	}
.cc2470             { /* Common */
	border          :   0.00pt none #000000;
	clip            : rect(0.00pt,724.50pt,4.50pt,0.00pt);
	}
.cc2471             { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #008080;
	}
.cc2472             { /* Common */
	font            : bold 12pt 'Arial Narrow', Helvetica, sans-serif;
	color           : #008080;
	}
.cc2473             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #800000;
	}
.cc2474             { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	text-decoration : underline;
	color           : #0000ff;
	}
div#e45             { /* <DIV>Brugman Family Hist... */
	position        : absolute;
	left            :   9.00pt;
	top             :   7.50pt;
	width           : 258.00pt;
	height          :  24.00pt;
	}
div#e44             { /* <DIV>&nbsp;&nbsp; 4 GENE... */
	position        : absolute;
	left            :   3.75pt;
	top             :  33.75pt;
	width           : 198.75pt;
	height          :  34.50pt;
	}
div#e43             { /* <DIV>b&nbsp; 1160 Utrech... */
	position        : absolute;
	left            : 524.25pt;
	top             : 330.75pt;
	width           : 187.50pt;
	height          :  26.25pt;
	}
div#e42             { /* <DIV>b:&nbsp; 1280 Utrec... */
	position        : absolute;
	left            : 321.75pt;
	top             :  39.75pt;
	width           : 180.00pt;
	height          :  34.50pt;
	}
div#e41             { /* <DIV>b: 1310 Utrecht, Ut... */
	position        : absolute;
	left            : 159.75pt;
	top             : 110.25pt;
	width           : 150.00pt;
	height          :  34.50pt;
	}
div#e40             { /* <DIV>b: 1290 Utrecht, Ut... */
	position        : absolute;
	left            : 320.25pt;
	top             : 111.75pt;
	width           : 188.25pt;
	height          :  23.25pt;
	}
div#e39             { /* <DIV>b:&nbsp; 1345 Utrec... */
	position        : absolute;
	left            :   3.75pt;
	top             : 170.25pt;
	width           : 138.75pt;
	height          :  36.00pt;
	}
div#e38             { /* <DIV>b:&nbsp;1225 Utrech... */
	position        : absolute;
	left            : 167.25pt;
	top             : 366.00pt;
	width           : 141.75pt;
	height          :  48.00pt;
	}
div#e37             { /* <DIV>Cunegonda van Meerw... */
	position        : absolute;
	left            : 326.25pt;
	top             : 389.25pt;
	width           : 180.00pt;
	height          :  18.00pt;
	}
span#e36            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180011.gif) no-repeat top left;
	position        : absolute;
	left            : 154.50pt;
	top             :  91.50pt;
	width           :   0.75pt;
	height          : 104.25pt;
	}
span#e35            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180010.gif) no-repeat top left;
	position        : absolute;
	left            : 160.50pt;
	top             : 337.50pt;
	width           :   0.75pt;
	height          : 117.75pt;
	}
span#e34            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180009.gif) no-repeat top left;
	position        : absolute;
	left            : 318.00pt;
	top             :  26.25pt;
	width           :   0.75pt;
	height          :  76.50pt;
	}
span#e33            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180008.gif) no-repeat top left;
	position        : absolute;
	left            : 320.25pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 207.75pt;
	}
span#e32            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180007.gif) no-repeat top left;
	position        : absolute;
	left            : 517.50pt;
	top             :   3.75pt;
	width           :   0.75pt;
	height          : 112.50pt;
	}
span#e31            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180006.gif) no-repeat top left;
	position        : absolute;
	left            : 519.00pt;
	top             : 142.50pt;
	width           :   0.75pt;
	height          : 125.25pt;
	}
span#e30            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180005.gif) no-repeat top left;
	position        : absolute;
	left            : 513.00pt;
	top             : 305.25pt;
	width           :   0.75pt;
	height          : 103.50pt;
	}
img#e29             { /* images/brons_family_hist... */
	position        : absolute;
	left            :   7.50pt;
	top             : 531.75pt;
	width           :  76.50pt;
	height          :  20.25pt;
	}
div#e28             { /* <DIV>Peter Gijsbert Ruys... */
	position        : absolute;
	left            : 158.25pt;
	top             :  87.00pt;
	width           : 156.75pt;
	height          :  17.25pt;
	}
div#e27             { /* <DIV>Jan Peters Ruysch</... */
	position        : absolute;
	left            :   2.25pt;
	top             : 150.00pt;
	width           : 150.75pt;
	height          :  13.50pt;
	}
div#e26             { /* <DIV>Willem Arnaud Ruysc... */
	position        : absolute;
	left            : 164.25pt;
	top             : 345.00pt;
	width           : 132.00pt;
	height          :  16.50pt;
	}
div#e25             { /* <DIV>Willem Willemsz Ruy... */
	position        : absolute;
	left            : 321.00pt;
	top             :  20.25pt;
	width           : 188.25pt;
	height          :  13.50pt;
	}
div#e24             { /* <DIV>Geertruida Harmans ... */
	position        : absolute;
	left            : 323.25pt;
	top             :  91.50pt;
	width           : 181.50pt;
	height          :  13.50pt;
	}
div#e23             { /* <DIV>Floris Ruysch</DIV> */
	position        : absolute;
	left            : 525.00pt;
	top             : 307.50pt;
	width           : 105.75pt;
	height          :  20.25pt;
	}
div#e22             { /* <DIV>Machteld van de Vel... */
	position        : absolute;
	left            : 162.00pt;
	top             : 467.25pt;
	width           : 150.00pt;
	height          :  18.75pt;
	}
div#e21             { /* <DIV>Barbara van Uden</D... */
	position        : absolute;
	left            : 525.75pt;
	top             :  52.50pt;
	width           : 150.00pt;
	height          :  15.00pt;
	}
div#e20             { /* <DIV>Harman van der Aa</... */
	position        : absolute;
	left            : 526.50pt;
	top             :  87.00pt;
	width           : 144.00pt;
	height          :  20.25pt;
	}
div#e19             { /* &nbsp; Previous&nbsp;Pag... */
	position        : absolute;
	left            :   4.50pt;
	top             : 507.00pt;
	width           :  99.00pt;
	height          :  21.75pt;
	}
div#e18             { /* <DIV>Willem Ruysch</DIV> */
	position        : absolute;
	left            :   7.50pt;
	top             : 399.75pt;
	width           : 153.75pt;
	height          :  13.50pt;
	}
div#e17             { /* <DIV>b:&nbsp;1250 Utrech... */
	position        : absolute;
	left            :   6.75pt;
	top             : 417.75pt;
	width           : 147.00pt;
	height          :  38.25pt;
	}
span#e16            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180003.gif) no-repeat top left;
	position        : absolute;
	left            :   3.75pt;
	top             : 289.50pt;
	width           : 724.50pt;
	height          :   4.50pt;
	}
div#e15             { /* <DIV>Christine van Harde... */
	position        : absolute;
	left            : 158.25pt;
	top             : 192.00pt;
	width           : 153.75pt;
	height          :  18.75pt;
	}
div#e14             { /* <DIV>b: 1320 Utrecht, Ut... */
	position        : absolute;
	left            : 159.75pt;
	top             : 211.50pt;
	width           : 147.00pt;
	height          :  27.75pt;
	}
span#e13            { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180002.gif) no-repeat top left;
	position        : absolute;
	left            : 316.50pt;
	top             : 147.00pt;
	width           :   0.75pt;
	height          :  74.25pt;
	}
div#e12             { /* <DIV>Wouter van Hardenbr... */
	position        : absolute;
	left            : 321.75pt;
	top             : 177.75pt;
	width           : 167.25pt;
	height          :  18.00pt;
	}
div#e11             { /* <DIV>4 GENERATION CHART ... */
	position        : absolute;
	left            :   6.75pt;
	top             : 295.50pt;
	width           : 261.00pt;
	height          :  14.25pt;
	}
div#e10             { /* <DIV>Willem Ruysch (Port... */
	position        : absolute;
	left            :   4.50pt;
	top             : 313.50pt;
	width           : 259.50pt;
	height          :  18.75pt;
	}
div#e9              { /* <DIV>b: </DIV>  \<DIV>m.... */
	position        : absolute;
	left            : 323.25pt;
	top             : 201.00pt;
	width           : 182.25pt;
	height          :  36.00pt;
	}
div#e8              { /* <DIV>b. 1225</DIV>  \<DI... */
	position        : absolute;
	left            : 162.75pt;
	top             : 486.75pt;
	width           : 149.25pt;
	height          :  23.25pt;
	}
div#e7              { /* <DIV>Arnaud Floris Ruysc... */
	position        : absolute;
	left            : 321.75pt;
	top             : 321.75pt;
	width           : 180.75pt;
	height          :  16.50pt;
	}
div#e6              { /* <DIV>Return to&nbsp;Jan ... */
	position        : absolute;
	left            :  12.00pt;
	top             : 252.75pt;
	width           : 117.75pt;
	height          :  31.50pt;
	}
div#e5              { /* <DIV>Willem Ruysch </DIV... */
	position        : absolute;
	left            : 525.00pt;
	top             :   9.00pt;
	width           : 183.75pt;
	height          :  16.50pt;
	}
div#e4              { /* <DIV>b: 1193 Utrecht, Ut... */
	position        : absolute;
	left            : 324.00pt;
	top             : 343.50pt;
	width           : 181.50pt;
	height          :  36.00pt;
	}
div#e3              { /* <DIV>b. 1200 Utrecht, Ut... */
	position        : absolute;
	left            : 324.00pt;
	top             : 411.75pt;
	width           : 174.75pt;
	height          :  31.50pt;
	}
span#e2             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history177005.gif) no-repeat top left;
	position        : absolute;
	left            : 600.75pt;
	top             : 215.25pt;
	width           : 144.75pt;
	height          : 360.75pt;
	}
span#e1             { /* images/brons_family_hist... */
	background      : transparent url(images/brons_family_history180001.gif) no-repeat top left;
	position        : absolute;
	left            : 524.25pt;
	top             : 381.00pt;
	width           : 203.25pt;
	height          : 162.75pt;
	}
div#page            { /* Page Holder */
	background-color: #ffffff;
	background-image: url(images/brons_family_history180b01.jpg);
	position        : relative;
	width           : 745.50pt;
	height          : 576.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
